Subject: Re: [mobile-ip] Heterogeneous Handover - How Would it Work?

From: James Kempf <[email-masked]>
Date: Tue, 7 Aug 2001 23:18:43 -0700

Pat,

I think they already have such a standard and I believe it only works
with GPRS.

		jak

>Also, I believe that ETSI is working on a standard called GRX for GSM<->802.11
>roaming.
>
>PatC
>On Tue, Aug 07, 2001 at 09:32:58AM -0700, Dahl, Peter wrote:
>> FYI, the Wireless ISPs (WISPs) are already talking about such roaming
>> issues.  
>> 
>> There appear to be 2 emerging forums for these discussions, one under the
>> auspices of WECA (http://www.weca.net) known as the WISPr group ('r' being
>> for roaming), the other a yet to be finalized 'WISP Forum' the prime mover
>> for which is a company in Luxembourg (www.excilan.com).  
>> 
>> Regards
>> 
>> -----Original Message-----
>> From: James Kempf [mailto:[email-masked]]
>> Sent: Tuesday, August 07, 2001 8:58 AM
>> To: [email-masked]; [email-masked]
>> Subject: Re: [mobile-ip] Heterogeneous Handover - How Would it Work?
>> 
>> 
>> >On the other hand, the home address must belong to some ISP/operator.
>> >That ISP must provide a home agent and an ip address, and a CoA when the
>> >MN is connected to other than the home subnet. Other ISPs that are used
>> >are only access providers, and would give the MN its CoA. This of course
>> >would cause political problems. Who are the ISPs that are willing to be
>> >access providers only, and who will be providing home agent and home
>> >address as well?
>> >
>> 
>> This is an issue. What happens if you have one access provider on
>> one interface, say the wCDMA interface, and another on another, say 802.11?
>> There are now in the US a growing number of 802.11 access providers,
>> and I can imagine someone with a laptop having a wCDMA modem and
>> an 802.11 card. 
>> 
>> Maybe something like the "roaming consortia" that have sprung up
>> around ISP access might evolve, but the protocol design/engineering
>> issue is whether there is any additional work (such as the NAI in
>> the roaming consortia example) needed to enable sharing of a home
>> address among interfaces for which different ISPs are responsible.
>> 
>> Something like SUCV, that would allow an ISP to cryptographically identify
>> to what other ISP an address belonged, might be useful in this context.
>> 
>> 		jak

---

From: "Brad Casemore" <[email-masked]>
Date: Wed, 8 Aug 2001 14:28:42 -0400

If that is the case, then WECA's WISPr is dedicated to 802.11b roaming,
while the ETSI has assigned a group to address GPRS roaming. Is there a
group anywhere that is looking into the technical issues associated with
heterogeneous network roaming (such as between, theoretically, 802.11b
WLANs and GPRS)?

Brad 

> From: [email-masked] [mailto:owner-mobile-
> [email-masked]] On Behalf Of James Kempf
> Sent: Wednesday, August 08, 2001 2:19 AM
> >Also, I believe that ETSI is working on a standard called GRX for
GSM<-
> >802.11
> >> There appear to be 2 emerging forums for these discussions, one
under
> the
> >> auspices of WECA (http://www.weca.net) known as the WISPr group
('r'
> being
> >> for roaming), the other a yet to be finalized 'WISP Forum' the
prime
> mover
> >> >That ISP must provide a home agent and an ip address, and a CoA
when
> the
> >> >would cause political problems. Who are the ISPs that are willing
to
> be